org.eclipse.microprofile.rest.client.tck.interfaces

## Interface CdiClientHeadersFactoryClient

    @Path(value="/")
     @RegisterClientHeaders(value=CdiCustomClientHeadersFactory.class)
     @ClientHeaderParam(name="IntfHeader",
                       value="intfValue")
    public interface CdiClientHeadersFactoryClient

### Method Summary

All Methods Instance Methods Abstract Methods
`jakarta.json.JsonObject` `delete(String argHeader)`

### Method Detail

#### delete

    @DELETE
     @ClientHeaderParam(name="MethodHeader",
                       value="methodValue")
    jakarta.json.JsonObject delete(@HeaderParam(value="ArgHeader")
                                                                                                                            String argHeader)